@font-face {
    font-family: 'poppinsmedium';
    font-display: swap;
    src: url('../woff2/poppins-medium-webfont.woff2') format('woff2'),
         url('../woff/poppins-medium-webfont.woff') format('woff');
}

@font-face {
    font-family: 'jenna_sueregular';
    font-display: swap;
    src: url('../woff2/jennasue-webfont.woff2') format('woff2'),
         url('../woff/jennasue-webfont.woff') format('woff');

}


.package-banner {
    height: 850px;
    overflow: hidden;
    margin-top: 80px;
    position: relative;
    text-align: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.package-banner:before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0,0,0,0.7);
}

.package-banner h3 {
    color: #fff;
    font-size: 60px;
    line-height: 80px;
    font-family: 'Poppins';   
	font-weight: 400;	
}

.package-banner h3 span {
    color: #d3af37;
    display: block;    
}

.package-intro {
    text-align: center;
    padding: 70px 0 50px;
}

.package-intro h3 {
    color: #333;
    font-size: 36px;
    margin: 0 0 25px;
    font-family: 'Poppins';   
	font-weight: 400;
}

.package-intro h3 span {
    color: #d3af37;
}

.package-intro p {
    color: #555;
    font-size: 15px;
}

.package-list .title {
    background-color: #fff;
}

.package-list .title span {
    color: #fff;
    height: 86px;
    display: flex;
    font-size: 30px;
    margin: 0 auto;
    max-width: 400px;
    text-align: center;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    background-color: #193B68;
}

.package-listing {
    padding: 100px 100px 50px;
    background-color: #EEEEEF;
}

.package-details .header {
    padding: 22px 0;
    position: relative;
}

.package-details .header .price {
    width: 275px;
    height: 95px;
    color: #193b68;
    display: block;
    font-size: 40px;
    padding-top: 15px;
    padding-left: 50px;
    background-color: #fff;
    border-radius: 0 47px 47px 0;
    font-family: 'Poppins';   
	font-weight: 400;
}

.package-details .header .price sup {
    font-size: 26px;
}

.package-details .header .price span {
    color: #272425;
    display: block;
    font-size: 16px;
}

.package-details .header .buy-now {
    color: #fff;
    width: 200px;
    height: 40px;
    display: block;
    font-size: 24px;
    margin-top: 15px;
    text-align: center;
    text-transform: uppercase;
    background-color: #C0264A;
}

.package-details .header .parallal-support {
    right: 0;
    bottom: -60px;
    position: absolute;
}

.package-details .header .parallal-support img {
    height: 125px;
}

.package-details.popular-pkg {
    margin-top: -50px;
}

.package-details .header {
    border-radius: 12px 12px 0 0;
}


.package-details .most-popuplar {
    margin: 0;
    height: 50px;
    display: flex;
    color: #5dab58;
    padding: 10px 0;
    font-size: 24px;
    text-align: center;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    font-family: 'Poppins';   
	font-weight: 500;    
    border-radius: 12px 12px 0 0;
}
.package-details .most-popuplar i{font-family: 'Poppins';font-weight: 600;margin: 0 10px;   }

.package-details .most-popuplar h5 {
    margin-top: 12px;
}

.package-details .most-popuplar h5 i {
    font-style: normal;
}

.package-details .most-popuplar img {
    height: 34px;
    margin-top: -7px;
}

.package-details h4 {
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Poppins';   
	font-weight: 400;
}

.package-details p {
    color: #272425;
    font-size: 18px;
    text-align: center;
    font-family: 'Poppins';   
	font-weight: 400;padding: 0 100px;
}

.package-details .body {
    width: 100%;
    padding: 20px 20px 0;
    display: inline-block;
    background-color: #fff;
}

.package-details .body ul {
    padding-left: 20px;
    list-style-type: none;
}

.package-details .body ul li {
    color: #272425;
    position: relative;
    margin-bottom: 20px;
}

.package-details .body ul li:before {
    top: 0;
    left: -28px;
    content: '';
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.package-details .body ul li.available:before {
    background-image: url('../svg/green-check.svg');
}

.package-details .body ul li.na:before {
    background-image: url('../svg/n_a.svg');
}

.package-details .body ul li span {
    font-family: 'Poppins';   
	font-weight: 600;
}

.package-listing.e-commerce  .package-details.standard {
    margin-top: 0;    
}

.package-listing.e-commerce .package-details.standard .header {
    border-radius: 12px 12px 0 0;
}

/*** We Exceed ***/

.we-exceed {
    padding: 70px 0;
}

.we-exceed .title {
    text-align: right;
    padding-right: 30px;
    border-right: 1px solid #193b68;
}

.we-exceed .title h3 {
    color: #d3af37;
    font-size: 44px;
    font-family: 'Poppins';   
	font-weight: 400;
}

.we-exceed .title h3 span {
    display: block;
    color: #193b68;
    font-size: 72px;
    font-family: 'jenna_sueregular';
}

.we-exceed p {
    color: #555;
    font-size: 30px;
    font-family: 'Poppins';   
	font-weight: 400;
}

.we-exceed h6 {
    color: #555;
    font-size: 15px;
    font-family: 'Poppins';   
	font-weight: 600;
}

.exceed-questions {
    padding-left: 40px;
    margin-bottom: 65px;
}

.exceed-questions h4 {
    color: #555;
    font-size: 24px;
    margin: 0 0 30px;
    position: relative;
    text-transform: uppercase;
    font-family: 'Poppins';   
	font-weight: 600;
}

.exceed-questions h4:before {
    top: 0;
    left: -30px;
    content: '';
    width: 21px;
    height: 42px;
    display: block;
    position: absolute;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../png/shape-n.png');
}

.exceed-questions h4:after {
    left: 0;
    content: '';
    height: 5px;
    width: 135px;
    bottom: -17px;
    display: block;
    position: absolute;
    background-color: #d3af37;
}

.exceed-questions p {
    color: #555;
    font-size: 16px;
    position: relative;
    font-family: 'Poppins';   
	font-weight: 400;
}

.exceed-questions p:after {
    left: 0;
    content: '';
    height: 2px;
    width: 135px;
    bottom: -17px;
    display: block;
    position: absolute;
    background-color: #d3af37;
}
.package-listing .pkg-col:nth-child(1) .package-details .header{background-color: #FABD00;}
.package-listing .pkg-col:nth-child(2) .package-details .header{background-color: #F2692F;}
.package-listing .pkg-col:nth-child(3) .package-details .header{background-color: #5CAEC9;}
.package-listing .pkg-col:nth-child(4) .package-details .header{background-color: #00BA6C;}

.package-listing .pkg-col:nth-child(1) .package-details .body {border-bottom: 10px solid #FABD00;}
.package-listing .pkg-col:nth-child(2) .package-details .body {border-bottom: 10px solid #F2692F;}
.package-listing .pkg-col:nth-child(3) .package-details .body {border-bottom: 10px solid #5CAEC9;}
.package-listing .pkg-col:nth-child(4) .package-details .body {border-bottom: 10px solid #00BA6C;}

.package-listing .pkg-col:nth-child(1) .package-details .header h4{color: #8e6800;}
.package-listing .pkg-col:nth-child(2) .package-details .header h4{color: #a43601;}
.package-listing .pkg-col:nth-child(3) .package-details .header h4{color: #007ca6;}
.package-listing .pkg-col:nth-child(4) .package-details .header h4{color: #006d00;}

/*font-family: 'poppinsregular';
font-family: 'poppinssemibold';
font-family: 'poppinsbold';
font-family: 'poppinslight';
font-family: 'poppinsmedium';
font-family: 'jenna_sueregular';*/

/* Large desktops and laptops */
@media (min-width: 1200px) {

}

@media (max-width: 1600px) {
    .package-listing {padding: 100px 0 50px;}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .package-banner h3 {font-size: 48px;}
    
    .package-listing.e-commerce .col-xl-3 {padding: 0 5px;}
    .package-listing.e-commerce .package-details .header .price {width: 225px;padding-left: 25px;}
    .package-listing.e-commerce .package-details h4 {font-size: 32px;}

    .package-details .header .parallal-support {bottom: -30px;}
    .package-details .header .parallal-support img {height: 80px;}
}


@media (max-width: 991px) {
    .package-details {margin-bottom: 50px;}
    .package-details.standard {margin-top: 0;}

    .package-listing {padding: 50px 0;}

    .we-exceed .title {padding-right: 15px;}
    .we-exceed .title h3 {font-size: 32px;}
    .we-exceed .title h3 span {font-size: 42px;}
    .we-exceed p {font-size: 18px;}
}   

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (max-width: 1280px) {
    
}
@media (max-width: 768px) {
	
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .package-intro h3 {font-size: 28px;}
    .package-banner h3 {font-size: 30px;line-height: 40px;}

    .package-listing {padding: 50px 0;}

    .we-exceed .title {padding: 0 0 15px;border:0;text-align: center;border-bottom: 1px solid #193b68;margin: 0 0 15px;}
    .we-exceed .title h3 {font-size: 28px;}
    .we-exceed .title h3 br {display: none;}
    .we-exceed p, .we-exceed h6 {text-align: center;}
    
}
 
/* Portrait phones and smaller */
@media (max-width: 480px) {
   
}
